name = "Pixel Twemoji 18x"
filename = "PixelTwemojiMC-18.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/WhGYBsw4/versions/Fp0JUwYn/PixelTwemojiMC-18.zip"
hash-format = "sha512"
hash = "72cf1d454021c789d4f6fbcd2b99c62ce49ccceb4618e685c7e9bbd4436f205e40e7a025a6255746f934216dd390427cf783c08ebae01fadf24e86820f7fc09a"

[update]
[update.modrinth]
mod-id = "WhGYBsw4"
version = "Fp0JUwYn"
